Установка:

Для установки eclipse-subclipse-mylyn в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install eclipse-subclipse-mylyn
eclipse-subclipse-mylyn — Подзаголовок Интеграция Mylyn

Подробная информация о пакете:

Подзаголовок Интеграция Mylyn

  • Зависимости:

  • eclipse-mylyn

    Интерфейс, ориентированный на задачи для Eclipse

  • eclipse-subclipse

    Клиентский плагин Subversion для Eclipse